/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");
@namespace html url("http://www.w3.org/1999/xhtml");

/* ::::: menupopup ::::: */

menupopup,
panel {
    --panel-padding-block: 0;
    --panel-padding: 0;
    --panel-border-radius: 0;
}

:is(panel, menupopup)::part(content) {
    border: none !important;
}
